[14.51.1.214] Unsupported CEF version

Post bug reports when testing beta versions here.
Post Reply
k1o0b0n
Posts: 2
Joined: 15 May 2020 09:51

[14.51.1.214] Unsupported CEF version

Post by k1o0b0n »

I just updated to the latest beta version and got a library dependency error on startup (no debug output). Below is a screenshot of the error. For now I've gone back to the stable version.

My OS specs:
Windows 10 Pro, x64
v1909, build 18363.778

Image

User avatar
pjj
Posts: 1784
Joined: 13 Oct 2009 13:48
Location: Kraków, Poland

Re: [14.51.1.214] Unsupported CEF version

Post by pjj »

:?

The latest stable version is 14.51 and it has libcef.dll with version 81.3.2.0. Perhaps try to upgrade to the latest stable version and see if it helps.
Alium tibi quaere fratrem; hic, quem tuum putas, meus est. Titus Flāvius Caesar Vespasiānus Augustus

k1o0b0n
Posts: 2
Joined: 15 May 2020 09:51

Re: [14.51.1.214] Unsupported CEF version

Post by k1o0b0n »

I went back to the latest stable version and it works. I'm not sure why the beta update caused that error.

User avatar
pjj
Posts: 1784
Joined: 13 Oct 2009 13:48
Location: Kraków, Poland

Re: [14.51.1.214] Unsupported CEF version

Post by pjj »

Maybe because the latest stable version is actually newer than the beta version you've been using? 8)
Alium tibi quaere fratrem; hic, quem tuum putas, meus est. Titus Flāvius Caesar Vespasiānus Augustus

User avatar
pjj
Posts: 1784
Joined: 13 Oct 2009 13:48
Location: Kraków, Poland

Re: [14.51.1.214] Unsupported CEF version

Post by pjj »

Well, this is even weirder. I just upgraded RJ TE on my Win10 machine to 14.51 stable and hey presto, I'm getting the same error message now. And, indeed, libcef.dll on that machine is 80.0.5.0, while on Windows 7 it's 81.3.2.0. I used internal update in both cases, as far as I remember (certainly on Win10 one).
Alium tibi quaere fratrem; hic, quem tuum putas, meus est. Titus Flāvius Caesar Vespasiānus Augustus

User avatar
Rickard Johansson
Site Admin
Posts: 6000
Joined: 19 Jul 2006 14:29

Re: [14.51.1.214] Unsupported CEF version

Post by Rickard Johansson »

I updated the CEF libraries in version 14.50 (final).

I've made some changes to the update files and the update from v14.50 beta => v14.51 should work now.

You can also just download v14.51 and install it.

Post Reply